﻿@charset "UTF-8";
/*----------------------------------------------------
    THEME COLORS -STARTS-
------------------------------------------------------*/
/*@Header_Background: #f8f8f8;*/
/*@Header_Text: #2c2c2c;*/
/*@Cart_Background: #777;*/
/*@Cart_Background_Hover: #000;*/
/*@View_Link_Background: #f8f8f8;*/
/*@View_Link_Color: #2c2c2c;*/
/*@View_Link_Hover_Background: #2c2c2c;

@View_Link_Hover_Color: #fff;*/
/*@Button_Black_Background: #fff;*/
/* New Palette */
/*@Theme_Color_22: #51c96d;*/
/*@Theme_Color_10: #e83b4f;*/
/*----------------------------------------------------
    THEME COLORS -ENDS-
------------------------------------------------------*/
/*======================================
6.3. Sidebar
========================================*/
.nav-left-sidebar {
  border: 10px solid #fff;
  padding: 30px 20px 16px 5px;
  position: relative;
  margin-bottom: 25px;
}
.nav-left-sidebar .left-megamenu-title {
  position: absolute;
  top: -25px;
  left: -10px;
  padding: 0 80px 45px 0;
  background: #f4f4f4;
}
.nav-left-sidebar .left-megamenu-title h2 {
  font-weight: bold;
  color: #333;
  font-size: 26px;
}
.nav-left-sidebar .left-megamenu-content .nav_vmegamenu li {
  padding: 0 20px;
  position: relative;
}
.nav-left-sidebar .left-megamenu-content .nav_vmegamenu li ul {
  position: absolute;
  width: 200px;
  border: 1px solid #eee;
  left: 100%;
  top: -1px;
  margin-left: -10px;
  z-index: 999;
  background: #fff;
}
.nav-left-sidebar .left-megamenu-content .nav_vmegamenu li ul.level0 {
  visibility: hidden;
  opacity: 0;
}
.nav-left-sidebar .left-megamenu-content .nav_vmegamenu li ul.lever2 {
  visibility: hidden;
  opacity: 0;
}
.nav-left-sidebar .left-megamenu-content .nav_vmegamenu li ul.lever2 li.last a:before {
  display: none;
}
.nav-left-sidebar .left-megamenu-content .nav_vmegamenu li ul.lever2 li.last a:after {
  display: none;
}
.nav-left-sidebar .left-megamenu-content .nav_vmegamenu li.nav-1-1:hover .lever2 {
  visibility: visible;
  opacity: 1;
}
.nav-left-sidebar .left-megamenu-content .nav_vmegamenu li.parent:hover .level0 {
  visibility: visible;
  opacity: 1;
}
.nav-left-sidebar .left-megamenu-content ul li.parent a {
  position: relative;
}
.nav-left-sidebar .left-megamenu-content ul li.parent a:after {
  content: '';
  display: inline-block;
  left: 10px;
  top: 3px;
  padding-left: 15px;
  position: relative;
  background: url(../images/icon-list.png) left no-repeat;
  width: 20px;
  height: 20px;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.nav-left-sidebar .left-megamenu-content ul li.parent a:hover:after {
  content: '';
  display: inline-block;
  left: 20px;
  top: 3px;
  padding-left: 15px;
  position: relative;
  background: url(../images/icon-list-hover.png) left no-repeat;
  width: 20px;
  height: 20px;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.nav-left-sidebar .left-megamenu-content ul li a {
  color: #DFDFDF;
  font-weight: bold;
  font-size: 18px;
  line-height: 60px;
  text-decoration: none;
  margin-bottom: 10px;
  position: relative;
}
.nav-left-sidebar .left-megamenu-content ul li a:hover {
  color: #333;
}
.nav-left-sidebar-v3 {
  padding: 10px 0 16px 0;
  position: relative;
  margin-bottom: 30px;
  float: left;
  width: 350px;
  background: #fff;
  z-index: 9999;
}
.nav-left-sidebar-v3 .left-megamenu-title {
  position: absolute;
  top: -25px;
  left: -10px;
  padding: 0 80px 45px 0;
  background: #f4f4f4;
}
.nav-left-sidebar-v3 .left-megamenu-title h2 {
  font-weight: bold;
  color: #333;
  font-size: 26px;
}
.nav-left-sidebar-v3 .left-megamenu-content .nav_vmegamenu li {
  padding: 0 20px;
}
.nav-left-sidebar-v3 .left-megamenu-content .nav_vmegamenu li ul.level0 {
  position: absolute;
  width: 450px;
  border: 1px solid #eee;
  left: 100%;
  top: -10px;
  margin-left: 0;
  z-index: 999;
  background: #fff;
  padding: 0 20px;
  visibility: hidden;
  opacity: 0;
}
.nav-left-sidebar-v3 .left-megamenu-content .nav_vmegamenu li ul.level0 a:hover {
  color: #ac2d34 !important;
}
.nav-left-sidebar-v3 .left-megamenu-content .nav_vmegamenu li ul.level2 .last {
  padding: 0;
}
.nav-left-sidebar-v3 .left-megamenu-content .nav_vmegamenu li ul.level2 .last a {
  color: #fff;
  font-weight: 400;
  font-size: 15px;
  line-height: 33px !important;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.nav-left-sidebar-v3 .left-megamenu-content .nav_vmegamenu li ul.level2 .last a:before {
  display: none;
}
.nav-left-sidebar-v3 .left-megamenu-content .nav_vmegamenu li ul.level2 .last a:after {
  display: none;
}
.nav-left-sidebar-v3 .left-megamenu-content .nav_vmegamenu li ul.level2 .last a:hover {
  color: #ac2d34 !important;
  margin-left: 3px;
}
.nav-left-sidebar-v3 .left-megamenu-content .nav_vmegamenu li.nav-1-1:hover .lever2 {
  visibility: visible;
  opacity: 1;
}
.nav-left-sidebar-v3 .left-megamenu-content .nav_vmegamenu li.nav-1-1 a:hover {
  color: #ac2d34 !important;
}
.nav-left-sidebar-v3 .left-megamenu-content .nav_vmegamenu li.parent:hover .level0 {
  visibility: visible;
  opacity: 1;
}
.nav-left-sidebar-v3 .left-megamenu-content ul li.parent {
  position: relative;
}
.nav-left-sidebar-v3 .left-megamenu-content ul li.parent:after {
  content: '';
  display: inline-block;
  right: 50px;
  top: 20px;
  padding-left: 15px;
  position: absolute;
  background: url(../images/up.png) right no-repeat;
  width: 20px;
  height: 20px;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.nav-left-sidebar-v3 .left-megamenu-content ul li.parent:hover:after {
  content: '';
  display: inline-block;
  right: 50px;
  top: 20px;
  padding-left: 15px;
  position: absolute;
  background: url(../images/icon-right1.png) right no-repeat;
  width: 20px;
  height: 20px;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.nav-left-sidebar-v3 .left-megamenu-content ul li.parent a {
  margin-left: 3px;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.nav-left-sidebar-v3 .left-megamenu-content ul li.parent a:hover {
  color: #fff;
}
.nav-left-sidebar-v3 .left-megamenu-content ul li a {
  color: #DFDFDF;
  font-weight: bold;
  font-size: 18px;
  line-height: 60px;
  text-decoration: none;
  margin-bottom: 10px;
  position: relative;
}
.nav-left-sidebar-v3 .left-megamenu-content ul li a:hover {
  color: #fff;
}
.nav-left-sidebar-v3 .left-megamenu-content ul .toggle-dropdown-menu .level0.level1 li a,
.nav-left-sidebar-v3 .left-megamenu-content ul .toggle-dropdown-menu .level0.level1 li span {
  color: black;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.nav-left-sidebar-v3 .left-megamenu-content ul .toggle-dropdown-menu .level0.level1 li a:hover,
.nav-left-sidebar-v3 .left-megamenu-content ul .toggle-dropdown-menu .level0.level1 li span:hover {
  color: #0C1A3E !important;
}
.categories-left .categories-nav {
  padding: 20px;
}
.categories-left .categories-nav ul .lever0 {
  list-style: none;
  padding: 10px 0;
}
.categories-left .categories-nav ul .lever0 a {
  color: #333;
  font-size: 18px;
  font-weight: 600;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.categories-left .categories-nav ul .lever0 a:hover {
  color: #222222;
  margin-left: 3px;
}
.categories-left .categories-nav ul .lever0 ul .lever1 {
  list-style: none;
  padding: 10px 0;
}
.categories-left .categories-nav ul .lever0 ul .lever1 a {
  font-weight: 300;
  font-size: 16px;
  color: #DFDFDF;
}
.categories-left .categories-nav ul .lever0 ul .lever1 a:hover {
  color: #222222;
}
.categories-left .categories-nav .item-toggle-dropdown {
  position: relative;
}
.categories-left .categories-nav .item-toggle-dropdown .toggle-button {
  position: absolute;
  right: 0;
  top: 20px;
}
.shopby-inner {
  padding: 20px;
}
.shopby-inner h3 {
  font-size: 18px;
  font-weight: bold;
  color: #333;
  margin-bottom: 20px;
}
.shopby-inner .shopby-widget {
  margin-bottom: 30px;
}
.shopby-inner .shopby-widget ul li {
  list-style: none;
}
.shopby-inner .shopby-widget ul li a {
  padding: 15px 0;
  color: #DFDFDF;
  line-height: 30px;
}
.shopby-inner .shopby-widget ul li a:hover {
  color: #408fde;
}
.shopby-inner .shopby-widget ul li .count {
  float: right;
}
.price_slider_wrapper {
  position: relative;
}
.price_slider_wrapper .price_slider {
  margin-bottom: 25px;
}
.price_slider_wrapper .ui-widget-content {
  background-color: #bebebe;
  height: .4em;
  margin-top: 30px;
}
.price_slider_wrapper .ui-slider .ui-slider-range {
  position: absolute;
  z-index: 1;
  font-size: .7em;
  display: block;
  border: 0;
  border-radius: 1em;
  background-color: #212121;
  top: -5px;
}
.price_slider_wrapper .ui-slider .ui-slider-handle {
  background-color: #212121;
  top: -0.4em;
}
.price_slider_wrapper .price_slider_amount .button {
  background: #333;
  width: 80px;
  height: 25px;
  color: #fff;
  border: none;
  float: right;
  font-size: 12px;
}
.price_slider_wrapper .price_slider_amount .price_label {
  font-size: 14px;
  line-height: 30px;
}
.price_slider_wrapper .price_slider_amount .price_label span {
  color: #333;
  background: #eee;
  padding: 5px 15px;
  font-weight: 300;
  font-size: 12px;
}
.compare .compare-content {
  padding: 20px;
}
.item-toggle-dropdown {
  position: relative;
}
.item-toggle-dropdown .toggle-button {
  position: absolute;
  right: 0;
  top: 20px;
}
.shopby-widget .f-price {
  margin: 40px 0 0;
  padding-bottom: 10px;
  display: table;
  width: 100%;
}
.shopby-widget .f-price .ui-widget-content {
  height: 5px;
  background: #d9d9d9 none repeat scroll 0 0;
  position: relative;
}
.shopby-widget .f-price .ui-widget-content .ui-slider-range {
  height: 5px;
  background: #fff;
  position: absolute;
}
.shopby-widget .f-price .ui-state-default {
  width: 10px;
  height: 14px;
  position: absolute;
  top: 5px;
  -moz-transition: none 0s ease 0s;
  -o-transition: none 0s ease 0s;
  -webkit-transition: none 0s ease 0s;
  transition: none 0s ease 0s;
  border-radius: 40%;
  background: #222;
}
.shopby-widget .f-price .ui-state-default:last-child {
  width: 14px;
  height: 14px;
  position: absolute;
  top: 5px;
  -moz-transition: none 0s ease 0s;
  -o-transition: none 0s ease 0s;
  -webkit-transition: none 0s ease 0s;
  transition: none 0s ease 0s;
  border-radius: 50%;
  background: #222;
}
.shopby-widget .f-price span {
  float: left;
  color: #333;
  background: #eee;
  padding: 5px 15px;
  font-weight: 300;
  font-size: 12px;
  margin-top: 20px;
}
.shopby-widget .f-price span:last {
  margin-left: 10px;
  float: left;
  color: #333;
  background: #eee;
  padding: 5px 15px;
  font-weight: 300;
  font-size: 12px;
  margin-top: 20px;
}
.shopby-widget .f-price .btn {
  float: right;
  width: 80px;
  height: 25px;
  background: #222222;
  color: #fff;
  border: none;
  font-size: 12px;
  -moz-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  margin-top: 20px;
  line-height: 10px;
  border-radius: 0;
}